EDIT - bug #6488

Always show some label text in the specimen editor even when no information is available

03/10/2017 10:12 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

Fallback could be UUID or ID or both

Related issues:

Related to EDIT - bug #6477: Show collection name in specimen editor if no co... Closed

Associated revisions

Revision f555d4cc - 03/10/2017 01:01 PM - Patrick Plitzner

fix #6488 Always have any text fallback for derivative labels

Revision 9c61a32b - 03/10/2017 01:01 PM - Patrick Plitzner
ref #6488 Extract String constant

Revision 4e195c54 - 03/10/2017 01:01 PM - Patrick Plitzner
ref #6488 Add media title cache as FormatKey

History

#1 - 03/10/2017 01:02 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|f555d4cc02832475{2960d04bd605c08afa77078.

#2 - 03/10/2017 01:03 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

#3 - 03/11/2017 01:50 AM - Andreas Miiller

- Related to bug #6477: Show collection name in specimen editor if no collection code exists added

#4 - 12/05/2020 01:43 PM - Andreas Miuller

- Status changed from Resolved to Closed

This seems to be fixed as it did not appear anymore. Open new ticket if something similar happens again.
